.text {
  // Sizes
  &-sm {
    font-size: $font-size-sm;
  }

  &-lg {
    font-size: $font-size-lg;
  }

  // Colors
  &-success-300 {
    color: $green-300
  }

  &-danger-300 {
    color: $red-300
  }
}
